Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/workspace/list \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>'
{ "code": 200, "msg": "<string>", "result": { "total": 100, "page": 1, "page_size": 20, "workspaces": [ { "workspace_id": "1234567890", "name": "My ワークスペース", "description": "請求書処理用のワークスペースです", "auth_scope": 1, "manage_account_id": "admin_123456", "manage_account_name": "山田太郎", "callback_url": "https://example.com/callback", "callback_retry_time": 3 } ] } }
現在のユーザーのワークスペース一覧を取得します
エンタープライズ ID
ページ番号
1
ページサイズ
20
ワークスペース一覧の取得に成功
ステータスコード
200
ステータス説明
Show child attributes